Activity log for bug #523378

Date Who What changed Old value New value Message
2010-02-17 19:29:24 tomribbens bug added bug
2010-02-20 14:26:49 Kamran Riaz Khan fbfriendsgraph: status New In Progress
2010-02-20 14:26:51 Kamran Riaz Khan fbfriendsgraph: importance Undecided Medium
2010-02-20 14:26:53 Kamran Riaz Khan fbfriendsgraph: assignee Kamran Riaz Khan (inspirated)
2010-02-20 14:27:38 Kamran Riaz Khan branch linked lp:~inspirated/fbfriendsgraph/testing
2010-02-20 17:47:33 Kamran Riaz Khan fbfriendsgraph: status In Progress Fix Committed
2010-02-21 16:18:12 Kamran Riaz Khan fbfriendsgraph: status Fix Committed Fix Released